Subject: [lojban] Re: nai in UI (was: BPFK phpbb)

From: "Craig" <[email-masked]>
Date: Tue, 29 Apr 2003 20:45:25 -0400

>A parser that passes nonsense is nonsense.

Like the internal one in your mind? Colorless green ideas sleep furiously?
Twas brillig and the slithy toves did gyre and gimble in the wabe? Both of
these are nonsense, and yet both are grammatical. So is Lojban's "ko'a kau
nai kau ca kau na kau ka'e kau broda kau". I see no reason why this matters.
No simpler alternative to kau being a UI has yet prsented itself.